Bug 254231 - Use generic names for fedora-logos files
Use generic names for fedora-logos files
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
All Linux
high Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-24 17:07 EDT by Jeroen van Meeuwen
Modified: 2008-11-06 15:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-06 15:55:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeroen van Meeuwen 2007-08-24 17:07:29 EDT
Description of problem:

Fedora can not be easily rebranded as fedora-logos contains files with 'fedora'
in the filename. The files in whatever provides system-logos however cannot be
renamed as they are often referenced by other software using the filename
Comment 1 Bug Zapper 2008-04-04 09:40:24 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Tom "spot" Callaway 2008-11-06 15:55:50 EST
Trademarks which appear in filenames are not a trademark concern according to RH Legal. Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.